﻿


.content-wrapper {
  
}

.site-header .topbar{
	background-color:rgba(255,255,255,.8);
	height:80px;
	position:relative;
	z-index:3;
	-webkit-box-shadow:0 2px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 2px 0 rgba(0,0,0,.1);
	box-shadow:0 2px 0 rgba(0,0,0,.1);
}

.header-style4 .toprow, .header-style4 .topbar{
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
	background:none;
}


.interstitial-inner {
  background-color: rgb(230, 230, 230);
  height: 100%;
  overflow: hidden;
}


.table-browser-check th {
	width: 150px;
}

.table-browser-check .fa {
	margin-right: 10px;
	font-size: 20px;
}

.table-browser-check th, .table-browser-check td {
	vertical-align: bottom !important;
}




.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

.table .table {
  background-color: #fff;
}

.table-bordered {
  border: 1px solid #ddd;
}

.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.entry-content .rev_slider a,.rev_slider a{box-shadow:none}

.price_center_med {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: bold;
	text-align: center;
}

  .iti-flag.br {
    height: 14px;
    background-position: -680px 0px; }

.yorum_index_kutu{padding-left:8px;float:left}

.yorum_index_kutu h1{margin:0 0 4px 4px}
.condensed__list__container{position:absolute;left:0;right:0;top:100%;width:100%;-webkit-transform:translateY(-100%);transform:translateY(-100%);z-index:-1;visibility:hidden;background-color:#1e1e1e;transition:visibility .3s,-webkit-transform .3s;transition:transform .3s,visibility .3s;transition:transform .3s,visibility .3s,-webkit-transform .3s}
.condensed__list--active .condensed__list__container{visibility:visible;-webkit-transform:translateY(0);transform:translateY(0);z-index:-1}

#header { position: relative; padding: 10px 20px; }

#main, #header { padding: 0 15px; }

.divsocial { display: inline-block }

.divitems, .divsocial {
width: auto;
}





.blog-thumb  .blog-thumb-desc {
  overflow: hidden;
}


.blog-thumb .blog-thumb-desc h3 {
  font-size: 14px;
  margin: 0 0 5px;
  font-weight: 400;
  line-height: 1.4;
}


.blog-thumb .blog-thumb-desc h3 a {
  color: #555;
}




.blog-thumb1  .blog-thumb-desc {
  overflow: hidden;
}


.blog-thumb1 .blog-thumb-desc h3 {
  font-size: 14px;
  margin: 0 0 5px;
  font-weight: 400;
  line-height: 1.4;
}


.blog-thumb1 .blog-thumb-desc h3 a {
  color: #555;
}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

	.call-to-action .call-to-action-btn{
		padding-top: 0px;
	}


.call-to-action.with-button-arrow .call-to-action-btn {
	top: 30%;
}


.call-to-action.button-centered .call-to-action-btn {
	text-align: center;
	position: static;
	margin: 20px auto 25px;
	width: auto;
}
